Bug 111591 - It is impossible to make different profiles, each having a different WEP key.
It is impossible to make different profiles, each having a different WEP key.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: rcn-profiling
  Show dependency treegraph
 
Reported: 2003-12-05 14:57 EST by Gregory Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 20:05:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Harris 2003-12-05 14:57:08 EST
Description of problem:

It is impossible to make different profiles, each having a different
WEP key.

Version-Release number of selected component (if applicable):

1.3.10-1

How reproducible:

Always

Steps to Reproduce:
1.  Add a new profile
2.  Change the key of the new profile
3.  Go to the old profile and note the key has also been changed.
Comment 1 Harald Hoyer 2003-12-08 03:53:33 EST
are you sure, you know how to work with profiles?
http://people.redhat.com/harald/redhat-config-network/help/network-profiles.html
Comment 2 Harald Hoyer 2004-06-04 06:29:49 EDT
ping?

Note You need to log in before you can comment on or make changes to this bug.